Subject: bug#25572: Signatures on Emacs windows .zip files

From: Glenn Morris <[email-masked]>
Date: Mon, 06 Feb 2017 23:37:21 -0500

Nicolas Petton wrote:

>> Historically, the "GNU keyring" has frequently been outdated and hard to
>> get updated (it should be automatic but clearly isn't)
>
> Indeed, it was very hard for me to get my key on this keyring, it took
> ages.

That's why I don't like seeing the GNU keyring advertised on the Emacs page. :)
It clearly doesn't work properly, so let's not draw attention to it.

I'd suggest you put the Emacs keys in a plain text file on the Emacs web
site, and have the download page link to it. That way it is easier to
update.